#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-1sRMzfbCeU63g3YsGkBvhf
key:                  req-3.9.0-1sRMzfbCeU63g3YsGkBvhf
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  97f586f62a1bc04c306714c018525570
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-1sRMzfbCeU63g3YsGkBvhf
depends:
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    authenticate-oauth-1.6.0.1-3PAecasvN5PF25DiT0K9sa base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    connection-0.3.1-IFkVceq1W7C3KetBlb3aIZ exceptions-0.10.4
    http-api-data-0.4.3-7MXGFVDFZJCD8NBtVlrcQ1
    http-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
    http-client-tls-0.3.5.3-5dWa1KS6P5X5YkgqqYBkqx
    http-types-0.12.3-BYUAs1lHLtj2I55gruLmDn
    modern-uri-0.3.4.1-Hp04v5uEHLHFcthhhxrOPe
    monad-control-1.0.2.3-Sehdjv5bTLCM18tS2ckf4 mtl-2.2.2
    retry-0.8.1.2-9flacAsBe9nCghRkmHZShH template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-5BeAri7jSTX7ZWMZ7Ia0gX
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

